# my-command(1)

## NAME

my-command - A brief description

## SYNOPSIS

`my-command` [`--abc` | `--xyz`] _name_\
`my-command` [`-f` _file_]\
`my-command` (`-m` | `-M`) [_oldbranch_] _newbranch_\
`my-command` (`-d` | `-D`) [`-r`] _branchname_...

## DESCRIPTION

A description of the command.

* One
    * Sub one
    * Sub two
* Two
* Three

## OPTIONS

### Command options

--foo-bar

Demo emphasis, strong, strike

-p spec

--package spec

This has multiple flags.

named-arg…

A named argument.

### Common Options

@filename

Load from filename.

--foo [bar]

Flag with optional value.

--foo[=bar]

Alternate syntax for optional value (with required = for disambiguation).

## EXAMPLES

1. An example

   ```
   my-command --abc
   ```

1. Another example

       my-command --xyz

## SEE ALSO
[other-command(1)](other-command.html) [abc(7)](abc.html)
